/* vim:set et ts=4 sts=4:
 *
 * ibus-libzhuyin - New Zhuyin engine based on libzhuyin for IBus
 *
 * Copyright (c) 2008-2010 Peng Huang <shawn.p.huang@gmail.com>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 */
#ifndef __ZY_OBJECT_H_
#define __ZY_OBJECT_H_

#include <glib-object.h>
#include "ZYPointer.h"

namespace ZY {

class Object {
protected:
    template <typename T>
    Object (T *p) : m_p ((GObject *)p)
    {
        g_assert (get <GObject *>() != NULL);
    }

    operator GObject * (void) const
    {
        return m_p;
    }

    template <typename T>
    T * get (void) const
    {
        return (T *) (GObject *) m_p;
    }

private:
    Pointer<GObject> m_p;
};

};

#endif
