static const gchar *trad_to_simp[][2] = {
    { "一釐", "一厘" },
    { "上昇", "上升" },
    { "丟", "丢" },
    { "並", "并" },
    { "么九", "幺九" },
    { "么二三", "幺二三" },
    { "么元", "幺元" },
    { "么兒", "幺儿" },
    { "么半", "幺半" },
    { "么叔", "幺叔" },
    { "么喝", "幺喝" },
    { "么女", "幺女" },
    { "么妹", "幺妹" },
    { "么姓", "幺姓" },
    { "么姨", "幺姨" },
    { "么娘", "幺娘" },
    { "么媽", "幺妈" },
    { "么孃", "幺娘" },
    { "么子", "幺子" },
    { "么小", "幺小" },
    { "么弟", "幺弟" },
    { "么正", "幺正" },
    { "么氏", "幺氏" },
    { "么爸", "幺爸" },
    { "么爹", "幺爹" },
    { "么爺", "幺爷" },
    { "么篇", "幺篇" },
    { "么舅", "幺舅" },
    { "么蛾子", "幺蛾子" },
    { "么雞", "幺鸡" },
    { "么鳳", "幺凤" },
    { "么麼", "幺麽" },
    { "乗", "乘" },
    { "乾", "干" },
    { "乾一壇", "乾一坛" },
    { "乾一組", "乾一组" },
    { "乾乾淨淨", "干干净净" },
    { "乾乾脆脆", "干干脆脆" },
    { "乾儀", "乾仪" },
    { "乾剛", "乾刚" },
    { "乾劉", "乾刘" },
    { "乾務", "乾务" },
    { "乾啟", "乾启" },
    { "乾圖", "乾图" },
    { "乾寧", "乾宁" },
    { "乾岡", "乾冈" },
    { "乾崗", "乾岗" },
    { "乾斷", "乾断" },
    { "乾暉", "乾晖" },
    { "乾東", "乾东" },
    { "乾棟", "乾栋" },
    { "乾構", "乾构" },
    { "乾樞", "乾枢" },
    { "乾泉水", "干泉水" },
    { "乾為天", "乾为天" },
    { "乾為陽", "乾为阳" },
    { "乾竇", "乾窦" },
    { "乾篤", "乾笃" },
    { "乾紅", "乾红" },
    { "乾紐", "乾纽" },
    { "乾絡", "乾络" },
    { "乾統", "乾统" },
    { "乾維", "乾维" },
    { "乾綱", "乾纲" },
    { "乾縣", "乾县" },
    { "乾羅", "乾罗" },
    { "乾興", "乾兴" },
    { "乾蔭", "乾荫" },
    { "乾象歷", "乾象历" },
    { "乾貞", "乾贞" },
    { "乾貴士", "乾贵士" },
    { "乾貺", "乾贶" },
    { "乾車", "乾车" },
    { "乾軸", "乾轴" },
    { "乾鈞", "乾钧" },
    { "乾錄", "乾录" },
    { "乾鑒", "乾鉴" },
    { "乾闥", "乾闼" },
    { "乾靈", "乾灵" },
    { "乾顧", "乾顾" },
    { "乾風", "乾风" },
    { "乾馬", "乾马" },
    { "乾鵠", "乾鹄" },
    { "乾鵲", "乾鹊" },
    { "乾龍", "乾龙" },
    { "亂", "乱" },
    { "亙", "亘" },
    { "亞", "亚" },
    { "仇讎", "仇雠" },
    { "仰屋著書", "仰屋著书" },
    { "伊東豊雄", "伊东丰雄" },
    { "佇", "伫" },
    { "佈", "布" },
    { "佔", "占" },
    { "佛頭著糞", "佛头著粪" },
    { "併", "并" },
    { "來", "来" },
    { "侖", "仑" },
    { "侶", "侣" },
    { "侷促", "局促" },
    { "侷限", "局限" },
    { "俁", "俣" },
    { "係", "系" },
    { "俠", "侠" },
    { "倀", "伥" },
    { "倆", "俩" },
    { "倉", "仓" },
    { "個", "个" },
    { "們", "们" },
    { "倖", "幸" },
    { "候覆", "候复" },
    { "倣", "仿" },
    { "倫", "伦" },
    { "偉", "伟" },
    { "側", "侧" },
    { "偵", "侦" },
    { "偵蒐", "侦搜" },
    { "偽", "伪" },
    { "傑", "杰" },
    { "傖", "伧" },
    { "傘", "伞" },
    { "備", "备" },
    { "傚", "效" },
    { "傢", "家" },
    { "傭", "佣" },
    { "傯", "偬" },
    { "傳", "传" },
    { "傴", "伛" },
    { "債", "债" },
    { "傷", "伤" },
    { "傾", "倾" },
    { "僂", "偻" },
    { "僅", "仅" },
    { "僉", "佥" },
    { "僊", "仙" },
    { "働", "动" },
    { "僑", "侨" },
    { "僕", "仆" },
    { "僞", "伪" },
    { "僥", "侥" },
    { "僨", "偾" },
    { "僱", "雇" },
    { "價", "价" },
    { "儀", "仪" },
    { "儂", "侬" },
    { "億", "亿" },
    { "儈", "侩" },
    { "儉", "俭" },
    { "儌", "侥" },
    { "儐", "傧" },
    { "儔", "俦" },
    { "儕", "侪" },
    { "儘", "尽" },
    { "償", "偿" },
    { "優", "优" },
    { "儲", "储" },
    { "儷", "俪" },
    { "儺", "傩" },
    { "儻", "傥" },
    { "儼", "俨" },
    { "兇", "凶" },
    { "先名後姓", "先名后姓" },
    { "兌", "兑" },
    { "兎", "兔" },
    { "兒", "儿" },
    { "兒寬", "兒宽" },
    { "兗", "兖" },
    { "內", "内" },
    { "內聯陞", "内联升" },
    { "兩", "两" },
    { "六么", "六幺" },
    { "冊", "册" },
    { "冐", "冒" },
    { "冑", "胄" },
    { "冪", "幂" },
    { "凈", "净" },
    { "凍", "冻" },
    { "凜", "凛" },
    { "凱", "凯" },
    { "初昇", "初升" },
    { "別", "别" },
    { "刧", "劫" },
    { "刪", "删" },
    { "剄", "刭" },
    { "則", "则" },
    { "剉", "锉" },
    { "剋", "克" },
    { "剎", "刹" },
    { "剏", "创" },
    { "剖釐", "剖厘" },
    { "剛", "刚" },
    { "剝", "剥" },
    { "剮", "剐" },
    { "剳", "札" },
    { "剴", "剀" },
    { "創", "创" },
    { "剷", "铲" },
    { "劃", "划" },
    { "劄", "札" },
    { "劇", "剧" },
    { "劉", "刘" },
    { "劊", "刽" },
    { "劌", "刿" },
    { "劍", "剑" },
    { "劑", "剂" },
    { "劒", "剑" },
    { "効", "效" },
    { "勁", "劲" },
    { "勅", "敕" },
    { "動", "动" },
    { "務", "务" },
    { "勛", "勋" },
    { "勝", "胜" },
    { "勞", "劳" },
    { "勢", "势" },
    { "勦", "剿" },
    { "勱", "劢" },
    { "勳", "勋" },
    { "勵", "励" },
    { "勸", "劝" },
    { "勻", "匀" },
    { "匟", "炕" },
    { "匭", "匦" },
    { "匯", "汇" },
    { "匱", "匮" },
    { "匳", "奁" },
    { "區", "区" },
    { "協", "协" },
    { "卹", "恤" },
    { "卻", "却" },
    { "卽", "即" },
    { "厙", "厍" },
    { "厠", "厕" },
    { "厤", "历" },
    { "厭", "厌" },
    { "厰", "厂" },
    { "厲", "厉" },
    { "厴", "厣" },
    { "參", "参" },
    { "又陞", "又升" },
    { "反反覆覆", "反反复复" },
    { "反覆", "反复" },
    { "叢", "丛" },
    { "吃衣著飯", "吃衣著饭" },
    { "同陞和", "同升和" },
    { "吳", "吴" },
    { "吳克羣", "吴克羣" },
    { "吶", "呐" },
    { "呂", "吕" },
    { "呪", "咒" },
    { "咊", "和" },
    { "咼", "呙" },
    { "員", "员" },
    { "唄", "呗" },
    { "唚", "吣" },
    { "唸", "念" },
    { "啎", "忤" },
    { "問", "问" },
    { "啑", "喋" },
    { "啓", "启" },
    { "啗", "啖" },
    { "啞", "哑" },
    { "啟", "启" },
    { "啣", "衔" },
    { "喚", "唤" },
    { "喪", "丧" },
    { "喫", "吃" },
    { "喬", "乔" },
    { "單", "单" },
    { "喲", "哟" },
    { "嗆", "呛" },
    { "嗇", "啬" },
    { "嗎", "吗" },
    { "嗚", "呜" },
    { "嗩", "唢" },
    { "嗶", "哔" },
    { "嘆", "叹" },
    { "嘍", "喽" },
    { "嘔", "呕" },
    { "嘖", "啧" },
    { "嘗", "尝" },
    { "嘜", "唛" },
    { "嘩", "哗" },
    { "嘮", "唠" },
    { "嘯", "啸" },
    { "嘰", "叽" },
    { "嘵", "哓" },
    { "嘸", "呒" },
    { "噁心", "恶心" },
    { "噉", "啖" },
    { "噓", "嘘" },
    { "噠", "哒" },
    { "噥", "哝" },
    { "噦", "哕" },
    { "噯", "嗳" },
    { "噲", "哙" },
    { "噴", "喷" },
    { "噸", "吨" },
    { "噹", "当" },
    { "嚀", "咛" },
    { "嚇", "吓" },
    { "嚌", "哜" },
    { "嚐", "尝" },
    { "嚕", "噜" },
    { "嚙", "啮" },
    { "嚥", "咽" },
    { "嚦", "呖" },
    { "嚨", "咙" },
    { "嚮", "向" },
    { "嚳", "喾" },
    { "嚴", "严" },
    { "嚶", "嘤" },
    { "囀", "啭" },
    { "囁", "嗫" },
    { "囂", "嚣" },
    { "囅", "冁" },
    { "囈", "呓" },
    { "囌", "苏" },
    { "囑", "嘱" },
    { "囓", "啮" },
    { "回覆", "回复" },
    { "囪", "囱" },
    { "圇", "囵" },
    { "國", "国" },
    { "圍", "围" },
    { "園", "园" },
    { "圓", "圆" },
    { "圖", "图" },
    { "團", "团" },
    { "坿", "附" },
    { "埡", "垭" },
    { "執", "执" },
    { "執著", "执著" },
    { "堅", "坚" },
    { "堊", "垩" },
    { "堝", "埚" },
    { "堯", "尧" },
    { "報", "报" },
    { "場", "场" },
    { "塊", "块" },
    { "塋", "茔" },
    { "塏", "垲" },
    { "塒", "埘" },
    { "塗", "涂" },
    { "塚", "冢" },
    { "塢", "坞" },
    { "塤", "埙" },
    { "塲", "场" },
    { "塵", "尘" },
    { "塹", "堑" },
    { "墊", "垫" },
    { "墜", "坠" },
    { "墨瀋", "墨渖" },
    { "墮", "堕" },
    { "墳", "坟" },
    { "墻", "墙" },
    { "墾", "垦" },
    { "壇", "坛" },
    { "壎", "埙" },
    { "壓", "压" },
    { "壘", "垒" },
    { "壙", "圹" },
    { "壚", "垆" },
    { "壜", "坛" },
    { "壞", "坏" },
    { "壟", "垄" },
    { "壢", "坜" },
    { "壩", "坝" },
    { "壯", "壮" },
    { "壺", "壶" },
    { "壻", "婿" },
    { "壽", "寿" },
    { "夘", "卯" },
    { "夠", "够" },
    { "夢", "梦" },
    { "夥", "伙" },
    { "夥計", "伙计" },
    { "大麴", "大曲" },
    { "天道為乾", "天道为乾" },
    { "夾", "夹" },
    { "奐", "奂" },
    { "奧", "奥" },
    { "奧區", "奧区" },
    { "奩", "奁" },
    { "奪", "夺" },
    { "奬", "奖" },
    { "奮", "奋" },
    { "奼", "姹" },
    { "如瀋", "如渖" },
    { "妝", "妆" },
    { "妬", "妒" },
    { "妳", "你" },
    { "姉", "姊" },
    { "姍", "姗" },
    { "姓么", "姓幺" },
    { "姙", "妊" },
    { "姦", "奸" },
    { "姪", "侄" },
    { "姸", "妍" },
    { "娛", "娱" },
    { "婁", "娄" },
    { "婦", "妇" },
    { "婬", "淫" },
    { "婭", "娅" },
    { "媧", "娲" },
    { "媯", "妫" },
    { "媼", "媪" },
    { "媽", "妈" },
    { "媿", "愧" },
    { "嫋", "袅" },
    { "嫗", "妪" },
    { "嫵", "妩" },
    { "嫺", "娴" },
    { "嫻", "娴" },
    { "嬈", "娆" },
    { "嬋", "婵" },
    { "嬌", "娇" },
    { "嬙", "嫱" },
    { "嬝", "袅" },
    { "嬡", "嫒" },
    { "嬤", "嬷" },
    { "嬪", "嫔" },
    { "嬭", "奶" },
    { "嬰", "婴" },
    { "嬸", "婶" },
    { "嬾", "懒" },
    { "孃", "娘" },
    { "孌", "娈" },
    { "子餘", "子馀" },
    { "孫", "孙" },
    { "孫乾", "孙乾" },
    { "學", "学" },
    { "孼", "孽" },
    { "孿", "孪" },
    { "官陞", "官升" },
    { "宮", "宫" },
    { "寀", "采" },
    { "寃", "冤" },
    { "寑", "寝" },
    { "寢", "寝" },
    { "實", "实" },
    { "寧", "宁" },
    { "審", "审" },
    { "寫", "写" },
    { "寬", "宽" },
    { "寳", "宝" },
    { "寵", "宠" },
    { "寶", "宝" },
    { "尅", "克" },
    { "將", "将" },
    { "將軍抽俥", "将军抽俥" },
    { "將軍抽車", "将军抽車" },
    { "專", "专" },
    { "專著", "专著" },
    { "尋", "寻" },
    { "對", "对" },
    { "導", "导" },
    { "尒", "尔" },
    { "尙", "尚" },
    { "尟", "鲜" },
    { "尠", "鲜" },
    { "尷", "尴" },
    { "屆", "届" },
    { "屍", "尸" },
    { "屛", "屏" },
    { "屜", "屉" },
    { "屢", "屡" },
    { "層", "层" },
    { "屨", "屦" },
    { "屬", "属" },
    { "山崎闇齋", "山崎闇斋" },
    { "岡", "冈" },
    { "峯會", "峰会" },
    { "峴", "岘" },
    { "島", "岛" },
    { "峽", "峡" },
    { "崍", "崃" },
    { "崑", "昆" },
    { "崗", "岗" },
    { "崙", "仑" },
    { "崢", "峥" },
    { "嵐", "岚" },
    { "嶁", "嵝" },
    { "嶄", "崭" },
    { "嶇", "岖" },
    { "嶗", "崂" },
    { "嶠", "峤" },
    { "嶧", "峄" },
    { "嶸", "嵘" },
    { "嶺", "岭" },
    { "嶼", "屿" },
    { "嶽", "岳" },
    { "巋", "岿" },
    { "巒", "峦" },
    { "巔", "巅" },
    { "巔峯", "巅峰" },
    { "巖", "岩" },
    { "巰", "巯" },
    { "巵", "卮" },
    { "帋", "纸" },
    { "帥", "帅" },
    { "師", "师" },
    { "帳", "帐" },
    { "帶", "带" },
    { "幀", "帧" },
    { "幃", "帏" },
    { "幇", "帮" },
    { "幗", "帼" },
    { "幘", "帻" },
    { "幙", "幕" },
    { "幟", "帜" },
    { "幣", "币" },
    { "幫", "帮" },
    { "幬", "帱" },
    { "年陞", "年升" },
    { "幹", "干" },
    { "幾", "几" },
    { "庫", "库" },
    { "廁", "厕" },
    { "廂", "厢" },
    { "廄", "厩" },
    { "廈", "厦" },
    { "廐", "厩" },
    { "廕", "荫" },
    { "廚", "厨" },
    { "廝", "厮" },
    { "廟", "庙" },
    { "廠", "厂" },
    { "廡", "庑" },
    { "廢", "废" },
    { "廣", "广" },
    { "廩", "廪" },
    { "廬", "庐" },
    { "廳", "厅" },
    { "廻", "回" },
    { "弒", "弑" },
    { "弔", "吊" },
    { "弳", "弪" },
    { "張", "张" },
    { "張法乾", "张法乾" },
    { "強", "强" },
    { "彆", "别" },
    { "彈", "弹" },
    { "彌", "弥" },
    { "彎", "弯" },
    { "彙", "汇" },
    { "彥", "彦" },
    { "彫", "雕" },
    { "彰明較著", "彰明较著" },
    { "彷彿", "仿佛" },
    { "徃", "往" },
    { "待覆", "待复" },
    { "後", "后" },
    { "徑", "径" },
    { "從", "从" },
    { "徠", "徕" },
    { "復", "复" },
    { "復甦", "复苏" },
    { "徵", "征" },
    { "徹", "彻" },
    { "怱", "匆" },
    { "怳", "恍" },
    { "恆", "恒" },
    { "恠", "怪" },
    { "恥", "耻" },
    { "恩威並著", "恩威并著" },
    { "悅", "悦" },
    { "悤", "匆" },
    { "悵", "怅" },
    { "悶", "闷" },
    { "悽", "凄" },
    { "情蒐", "情搜" },
    { "情鍾", "情钟" },
    { "惏", "婪" },
    { "惡", "恶" },
    { "惱", "恼" },
    { "惲", "恽" },
    { "惷", "蠢" },
    { "惻", "恻" },
    { "愛", "爱" },
    { "愜", "惬" },
    { "愨", "悫" },
    { "愴", "怆" },
    { "愷", "恺" },
    { "愽", "博" },
    { "愾", "忾" },
    { "慄", "栗" },
    { "慇勤", "殷勤" },
    { "慇懃", "殷勤" },
    { "態", "态" },
    { "慍", "愠" },
    { "慘", "惨" },
    { "慘澹", "惨淡" },
    { "慙", "惭" },
    { "慚", "惭" },
    { "慟", "恸" },
    { "慣", "惯" },
    { "慤", "悫" },
    { "慪", "怄" },
    { "慫", "怂" },
    { "慫慂", "怂恿" },
    { "慮", "虑" },
    { "慳", "悭" },
    { "慴", "慑" },
    { "慶", "庆" },
    { "慶餘", "庆馀" },
    { "慼", "戚" },
    { "慽", "戚" },
    { "慾", "欲" },
    { "憂", "忧" },
    { "憇", "憩" },
    { "憊", "惫" },
    { "憐", "怜" },
    { "憑", "凭" },
    { "憑藉", "凭借" },
    { "憒", "愦" },
    { "憚", "惮" },
    { "憤", "愤" },
    { "憫", "悯" },
    { "憮", "怃" },
    { "憲", "宪" },
    { "憶", "忆" },
    { "懇", "恳" },
    { "應", "应" },
    { "懌", "怿" },
    { "懍", "懔" },
    { "懟", "怼" },
    { "懣", "懑" },
    { "懨", "恹" },
    { "懲", "惩" },
    { "懶", "懒" },
    { "懷", "怀" },
    { "懸", "悬" },
    { "懺", "忏" },
    { "懼", "惧" },
    { "懾", "慑" },
    { "戀", "恋" },
    { "戇", "戆" },
    { "成效顯著", "成效显著" },
    { "成績顯著", "成绩显著" },
    { "戔", "戋" },
    { "戞", "戛" },
    { "戧", "戗" },
    { "戩", "戬" },
    { "戯", "戏" },
    { "戰", "战" },
    { "戱", "戯" },
    { "戲", "戏" },
    { "戶", "户" },
    { "所鍾", "所钟" },
    { "手鍊", "手链" },
    { "扞", "捍" },
    { "批覆", "批复" },
    { "拉鍊", "拉链" },
    { "拋", "抛" },
    { "拚", "拼" },
    { "拚卻", "拚却" },
    { "拚棄", "拚弃" },
    { "拚生盡死", "拚生尽死" },
    { "拾瀋", "拾渖" },
    { "挾", "挟" },
    { "捄", "救" },
    { "捨", "舍" },
    { "捫", "扪" },
    { "捲", "卷" },
    { "掃", "扫" },
    { "掄", "抡" },
    { "掙", "挣" },
    { "掛", "挂" },
    { "採", "采" },
    { "掽", "碰" },
    { "揀", "拣" },
    { "提昇", "提升" },
    { "揚", "扬" },
    { "換", "换" },
    { "揫", "揪" },
    { "揮", "挥" },
    { "揷", "插" },
    { "揹", "背" },
    { "搆", "构" },
    { "搉", "榷" },
    { "損", "损" },
    { "搖", "摇" },
    { "搗", "捣" },
    { "搤", "扼" },
    { "搥", "捶" },
    { "搥胸頓足", "搥胸顿足" },
    { "搨", "拓" },
    { "搯", "掏" },
    { "搶", "抢" },
    { "搾", "榨" },
    { "摃", "扛" },
    { "摑", "掴" },
    { "摜", "掼" },
    { "摟", "搂" },
    { "摯", "挚" },
    { "摳", "抠" },
    { "摶", "抟" },
    { "摺", "折" },
    { "摻", "掺" },
    { "撈", "捞" },
    { "撐", "撑" },
    { "撓", "挠" },
    { "撟", "挢" },
    { "撣", "掸" },
    { "撥", "拨" },
    { "撦", "扯" },
    { "撫", "抚" },
    { "撲", "扑" },
    { "撳", "揿" },
    { "撻", "挞" },
    { "撾", "挝" },
    { "撿", "捡" },
    { "擁", "拥" },
    { "擄", "掳" },
    { "擇", "择" },
    { "擊", "击" },
    { "擋", "挡" },
    { "擔", "担" },
    { "據", "据" },
    { "擠", "挤" },
    { "擧", "举" },
    { "擬", "拟" },
    { "擯", "摈" },
    { "擰", "拧" },
    { "擱", "搁" },
    { "擲", "掷" },
    { "擴", "扩" },
    { "擷", "撷" },
    { "擺", "摆" },
    { "擻", "擞" },
    { "擼", "撸" },
    { "擾", "扰" },
    { "攄", "摅" },
    { "攆", "撵" },
    { "攏", "拢" },
    { "攔", "拦" },
    { "攖", "撄" },
    { "攙", "搀" },
    { "攛", "撺" },
    { "攜", "携" },
    { "攝", "摄" },
    { "攢", "攒" },
    { "攣", "挛" },
    { "攤", "摊" },
    { "攩", "挡" },
    { "攪", "搅" },
    { "攬", "揽" },
    { "攷", "考" },
    { "效果顯著", "效果显著" },
    { "敍", "叙" },
    { "敗", "败" },
    { "敘", "叙" },
    { "敵", "敌" },
    { "數", "数" },
    { "敺", "驱" },
    { "斂", "敛" },
    { "斃", "毙" },
    { "斕", "斓" },
    { "斬", "斩" },
    { "斷", "断" },
    { "於", "于" },
    { "於之瑩", "於之莹" },
    { "於夫羅", "於夫罗" },
    { "於志賀", "於志贺" },
    { "於戲", "於戏" },
    { "於梨華", "於梨华" },
    { "於潛縣", "於潜县" },
    { "於賢德", "於贤德" },
    { "施讎", "施雠" },
    { "旂", "旗" },
    { "旋乾轉坤", "旋乾转坤" },
    { "旣", "既" },
    { "昇仙", "升仙" },
    { "昇天", "升天" },
    { "昇平", "升平" },
    { "昇汞", "升汞" },
    { "昇華", "升华" },
    { "昇降", "升降" },
    { "易經乾", "易经乾" },
    { "時", "时" },
    { "晉", "晋" },
    { "晉陞", "晋升" },
    { "晝", "昼" },
    { "暈", "晕" },
    { "暉", "晖" },
    { "暢", "畅" },
    { "暫", "暂" },
    { "暱", "昵" },
    { "曄", "晔" },
    { "曆", "历" },
    { "曇", "昙" },
    { "曉", "晓" },
    { "曖", "暧" },
    { "曠", "旷" },
    { "曠若發矇", "旷若发矇" },
    { "曬", "晒" },
    { "書", "书" },
    { "曾運乾", "曾运乾" },
    { "會", "会" },
    { "月陞", "月升" },
    { "朞", "期" },
    { "朢", "望" },
    { "朧", "胧" },
    { "朮", "术" },
    { "朶", "朵" },
    { "李乾順", "李乾顺" },
    { "李澤鉅", "李泽钜" },
    { "東", "东" },
    { "杴", "锨" },
    { "柳詒徵", "柳诒徵" },
    { "柵", "栅" },
    { "柺", "拐" },
    { "査", "查" },
    { "栁", "柳" },
    { "栞", "刊" },
    { "校讎", "校雠" },
    { "栢", "柏" },
    { "桒", "桑" },
    { "桮", "杯" },
    { "桿", "杆" },
    { "梔", "栀" },
    { "條", "条" },
    { "梟", "枭" },
    { "棄", "弃" },
    { "棊", "棋" },
    { "棖", "枨" },
    { "棗", "枣" },
    { "棟", "栋" },
    { "棧", "栈" },
    { "棲", "栖" },
    { "椏", "桠" },
    { "椗", "碇" },
    { "椶", "棕" },
    { "椷", "缄" },
    { "楊", "杨" },
    { "楓", "枫" },
    { "楥", "楦" },
    { "楨", "桢" },
    { "業", "业" },
    { "極", "极" },
    { "榦", "干" },
    { "榪", "杩" },
    { "榮", "荣" },
    { "榮陞", "荣升" },
    { "榿", "桤" },
    { "構", "构" },
    { "槍", "枪" },
    { "槓", "杠" },
    { "槧", "椠" },
    { "槨", "椁" },
    { "槳", "桨" },
    { "槶", "椢" },
    { "樁", "桩" },
    { "樂", "乐" },
    { "樅", "枞" },
    { "樑", "梁" },
    { "樓", "楼" },
    { "標", "标" },
    { "樞", "枢" },
    { "樣", "样" },
    { "樸", "朴" },
    { "樹", "树" },
    { "樺", "桦" },
    { "橈", "桡" },
    { "橋", "桥" },
    { "機", "机" },
    { "橢", "椭" },
    { "橫", "横" },
    { "檁", "檩" },
    { "檉", "柽" },
    { "檔", "档" },
    { "檜", "桧" },
    { "檢", "检" },
    { "檣", "樯" },
    { "檮", "梼" },
    { "檯", "台" },
    { "檳", "槟" },
    { "檸", "柠" },
    { "檻", "槛" },
    { "櫃", "柜" },
    { "櫓", "橹" },
    { "櫚", "榈" },
    { "櫛", "栉" },
    { "櫝", "椟" },
    { "櫞", "橼" },
    { "櫟", "栎" },
    { "櫥", "橱" },
    { "櫧", "槠" },
    { "櫨", "栌" },
    { "櫪", "枥" },
    { "櫫", "橥" },
    { "櫬", "榇" },
    { "櫱", "蘖" },
    { "櫳", "栊" },
    { "櫸", "榉" },
    { "櫻", "樱" },
    { "欄", "栏" },
    { "欅", "榉" },
    { "權", "权" },
    { "欏", "椤" },
    { "欒", "栾" },
    { "欖", "榄" },
    { "欝", "郁" },
    { "欞", "棂" },
    { "欽", "钦" },
    { "歎", "叹" },
    { "歐", "欧" },
    { "歛", "敛" },
    { "歟", "欤" },
    { "歡", "欢" },
    { "歲", "岁" },
    { "歴", "历" },
    { "歷", "历" },
    { "歷陞", "历升" },
    { "歸", "归" },
    { "歿", "殁" },
    { "殀", "夭" },
    { "殘", "残" },
    { "殘瀋", "残渖" },
    { "殞", "殒" },
    { "殤", "殇" },
    { "殫", "殚" },
    { "殭", "僵" },
    { "殮", "殓" },
    { "殯", "殡" },
    { "殲", "歼" },
    { "殺", "杀" },
    { "殻", "壳" },
    { "殼", "壳" },
    { "毀", "毁" },
    { "毆", "殴" },
    { "比較顯著", "比较显著" },
    { "毧", "绒" },
    { "毫釐", "毫厘" },
    { "毬", "球" },
    { "毿", "毵" },
    { "氂", "牦" },
    { "氈", "毡" },
    { "氌", "氇" },
    { "氣", "气" },
    { "氫", "氢" },
    { "氬", "氩" },
    { "氳", "氲" },
    { "氷", "冰" },
    { "氾濫", "泛滥" },
    { "汙", "污" },
    { "汚", "污" },
    { "決", "决" },
    { "沈沒", "沉没" },
    { "沈澱", "沉淀" },
    { "沈積", "沉积" },
    { "沈船", "沉船" },
    { "沈重", "沉重" },
    { "沈默", "沉默" },
    { "沒", "没" },
    { "沖", "冲" },
    { "況", "况" },
    { "泝", "溯" },
    { "洗鍊", "洗练" },
    { "洩", "泄" },
    { "洶", "汹" },
    { "浹", "浃" },
    { "涇", "泾" },
    { "涖", "莅" },
    { "涼", "凉" },
    { "淒", "凄" },
    { "淚", "泪" },
    { "淛", "浙" },
    { "淥", "渌" },
    { "淨", "净" },
    { "淩", "凌" },
    { "淪", "沦" },
    { "淵", "渊" },
    { "淶", "涞" },
    { "淺", "浅" },
    { "渙", "涣" },
    { "減", "减" },
    { "渦", "涡" },
    { "測", "测" },
    { "渾", "浑" },
    { "湊", "凑" },
    { "湞", "浈" },
    { "湧", "涌" },
    { "湯", "汤" },
    { "溈", "沩" },
    { "準", "准" },
    { "溝", "沟" },
    { "溫", "温" },
    { "溼", "湿" },
    { "滄", "沧" },
    { "滅", "灭" },
    { "滌", "涤" },
    { "滎", "荥" },
    { "滬", "沪" },
    { "滯", "滞" },
    { "滲", "渗" },
    { "滷", "卤" },
    { "滸", "浒" },
    { "滾", "滚" },
    { "滿", "满" },
    { "滿拚自盡", "满拚自尽" },
    { "漁", "渔" },
    { "漚", "沤" },
    { "漢", "汉" },
    { "漣", "涟" },
    { "漬", "渍" },
    { "漲", "涨" },
    { "漵", "溆" },
    { "漸", "渐" },
    { "漿", "浆" },
    { "潁", "颍" },
    { "潑", "泼" },
    { "潔", "洁" },
    { "潛", "潜" },
    { "潤", "润" },
    { "潯", "浔" },
    { "潰", "溃" },
    { "潷", "滗" },
    { "潿", "涠" },
    { "澀", "涩" },
    { "澁", "涩" },
    { "澆", "浇" },
    { "澇", "涝" },
    { "澐", "沄" },
    { "澗", "涧" },
    { "澠", "渑" },
    { "澤", "泽" },
    { "澩", "泶" },
    { "澮", "浍" },
    { "澱", "淀" },
    { "濁", "浊" },
    { "濃", "浓" },
    { "濇", "涩" },
    { "濕", "湿" },
    { "濘", "泞" },
    { "濟", "济" },
    { "濤", "涛" },
    { "濫", "滥" },
    { "濰", "潍" },
    { "濱", "滨" },
    { "濶", "阔" },
    { "濺", "溅" },
    { "濼", "泺" },
    { "濾", "滤" },
    { "瀅", "滢" },
    { "瀆", "渎" },
    { "瀉", "泻" },
    { "瀋", "沈" },
    { "瀋液", "渖液" },
    { "瀏", "浏" },
    { "瀕", "濒" },
    { "瀘", "泸" },
    { "瀝", "沥" },
    { "瀟", "潇" },
    { "瀠", "潆" },
    { "瀦", "潴" },
    { "瀧", "泷" },
    { "瀨", "濑" },
    { "瀰", "弥" },
    { "瀲", "潋" },
    { "瀾", "澜" },
    { "灃", "沣" },
    { "灄", "滠" },
    { "灑", "洒" },
    { "灕", "漓" },
    { "灘", "滩" },
    { "灝", "灏" },
    { "灠", "漤" },
    { "灣", "湾" },
    { "灤", "滦" },
    { "灩", "滟" },
    { "災", "灾" },
    { "為", "为" },
    { "烏", "乌" },
    { "烴", "烃" },
    { "無", "无" },
    { "無言不讎", "无言不雠" },
    { "煉", "炼" },
    { "煒", "炜" },
    { "煙", "烟" },
    { "煢", "茕" },
    { "煥", "焕" },
    { "煩", "烦" },
    { "煬", "炀" },
    { "熈", "熙" },
    { "熒", "荧" },
    { "熗", "炝" },
    { "熱", "热" },
    { "熾", "炽" },
    { "燁", "烨" },
    { "燄", "焰" },
    { "燈", "灯" },
    { "燉", "炖" },
    { "燒", "烧" },
    { "燙", "烫" },
    { "燜", "焖" },
    { "營", "营" },
    { "燦", "灿" },
    { "燬", "毁" },
    { "燭", "烛" },
    { "燴", "烩" },
    { "燻", "熏" },
    { "燼", "烬" },
    { "燾", "焘" },
    { "爍", "烁" },
    { "爐", "炉" },
    { "爛", "烂" },
    { "爭", "争" },
    { "爲", "为" },
    { "爺", "爷" },
    { "爾", "尔" },
    { "爾冬陞", "尔冬升" },
    { "牀", "床" },
    { "牆", "墙" },
    { "牋", "笺" },
    { "牓", "榜" },
    { "牘", "牍" },
    { "牠", "它" },
    { "牴", "抵" },
    { "牽", "牵" },
    { "犖", "荦" },
    { "犢", "犊" },
    { "犧", "牺" },
    { "狀", "状" },
    { "狹", "狭" },
    { "狽", "狈" },
    { "猙", "狰" },
    { "猶", "犹" },
    { "猻", "狲" },
    { "獃", "呆" },
    { "獄", "狱" },
    { "獅", "狮" },
    { "獎", "奖" },
    { "獘", "毙" },
    { "獧", "狷" },
    { "獨", "独" },
    { "獨鍾", "独钟" },
    { "獪", "狯" },
    { "獫", "猃" },
    { "獰", "狞" },
    { "獲", "获" },
    { "獵", "猎" },
    { "獷", "犷" },
    { "獸", "兽" },
    { "獺", "獭" },
    { "獻", "献" },
    { "獼", "猕" },
    { "玀", "猡" },
    { "玅", "妙" },
    { "王餘魚", "王馀鱼" },
    { "現", "现" },
    { "琖", "盏" },
    { "琱", "雕" },
    { "琺", "珐" },
    { "琿", "珲" },
    { "瑋", "玮" },
    { "瑣", "琐" },
    { "瑤", "瑶" },
    { "瑩", "莹" },
    { "瑪", "玛" },
    { "瑯", "琅" },
    { "璉", "琏" },
    { "璢", "瑠" },
    { "璣", "玑" },
    { "璦", "瑷" },
    { "環", "环" },
    { "璽", "玺" },
    { "瓊", "琼" },
    { "瓏", "珑" },
    { "瓔", "璎" },
    { "瓚", "瓒" },
    { "甌", "瓯" },
    { "甎", "砖" },
    { "甕", "瓮" },
    { "甖", "罂" },
    { "甞", "尝" },
    { "產", "产" },
    { "産", "产" },
    { "甦醒", "苏醒" },
    { "男性為乾", "男性为乾" },
    { "男為乾", "男为乾" },
    { "畆", "亩" },
    { "畝", "亩" },
    { "畢", "毕" },
    { "畧", "略" },
    { "畫", "画" },
    { "異", "异" },
    { "畵", "画" },
    { "當", "当" },
    { "疇", "畴" },
    { "疊", "叠" },
    { "疎", "疏" },
    { "疘", "肛" },
    { "疿", "痱" },
    { "痐", "蛔" },
    { "痙", "痉" },
    { "痠", "酸" },
    { "痲", "痳" },
    { "痺", "痹" },
    { "瘉", "愈" },
    { "瘋", "疯" },
    { "瘍", "疡" },
    { "瘓", "痪" },
    { "瘖", "喑" },
    { "瘞", "瘗" },
    { "瘡", "疮" },
    { "瘧", "疟" },
    { "瘺", "瘘" },
    { "瘻", "瘘" },
    { "療", "疗" },
    { "療效顯著", "疗效显著" },
    { "癆", "痨" },
    { "癇", "痫" },
    { "癈", "废" },
    { "癉", "瘅" },
    { "癒", "愈" },
    { "癘", "疠" },
    { "癟", "瘪" },
    { "癡", "痴" },
    { "癢", "痒" },
    { "癤", "疖" },
    { "癥", "症" },
    { "癧", "疬" },
    { "癩", "癞" },
    { "癬", "癣" },
    { "癭", "瘿" },
    { "癮", "瘾" },
    { "癰", "痈" },
    { "癱", "瘫" },
    { "癲", "癫" },
    { "發", "发" },
    { "白瀋", "白渖" },
    { "皁", "皂" },
    { "皐", "皋" },
    { "皚", "皑" },
    { "皜", "皓" },
    { "皰", "疱" },
    { "皷", "鼓" },
    { "皸", "皲" },
    { "皺", "皱" },
    { "盃", "杯" },
    { "盜", "盗" },
    { "盞", "盏" },
    { "盡", "尽" },
    { "監", "监" },
    { "盤", "盘" },
    { "盧", "卢" },
    { "盪", "荡" },
    { "直昇", "直升" },
    { "眞", "真" },
    { "眥", "眦" },
    { "眾", "众" },
    { "睏", "困" },
    { "睜", "睁" },
    { "睞", "睐" },
    { "睠", "眷" },
    { "睪", "睾" },
    { "瞇", "眯" },
    { "瞞", "瞒" },
    { "瞭", "了" },
    { "瞭臺", "瞭台" },
    { "瞼", "睑" },
    { "矇", "蒙" },
    { "矙", "瞰" },
    { "矚", "瞩" },
    { "矯", "矫" },
    { "石碁鎮", "石碁镇" },
    { "砲", "炮" },
    { "硃砂", "朱砂" },
    { "硃紅", "朱红" },
    { "硃色", "朱色" },
    { "硤", "硖" },
    { "硨", "砗" },
    { "硯", "砚" },
    { "碁聖", "碁圣" },
    { "碩", "硕" },
    { "碪", "砧" },
    { "碭", "砀" },
    { "確", "确" },
    { "碼", "码" },
    { "磚", "砖" },
    { "磟", "碌" },
    { "磣", "碜" },
    { "磧", "碛" },
    { "磯", "矶" },
    { "磽", "硗" },
    { "礎", "础" },
    { "礙", "碍" },
    { "礦", "矿" },
    { "礪", "砺" },
    { "礫", "砾" },
    { "礬", "矾" },
    { "礱", "砻" },
    { "祕", "秘" },
    { "祿", "禄" },
    { "禍", "祸" },
    { "禎", "祯" },
    { "禦", "御" },
    { "禪", "禅" },
    { "禮", "礼" },
    { "禰", "祢" },
    { "禱", "祷" },
    { "禿", "秃" },
    { "秈", "籼" },
    { "秊", "年" },
    { "秖", "只" },
    { "稅", "税" },
    { "稈", "秆" },
    { "稜", "棱" },
    { "稟", "禀" },
    { "種", "种" },
    { "稱", "称" },
    { "稾", "稿" },
    { "穀", "谷" },
    { "穀陽", "穀阳" },
    { "穌", "稣" },
    { "積", "积" },
    { "穎", "颖" },
    { "穡", "穑" },
    { "穢", "秽" },
    { "穨", "颓" },
    { "穩", "稳" },
    { "穫", "获" },
    { "穭", "稆" },
    { "穽", "阱" },
    { "穿著者", "穿着者" },
    { "窓", "窗" },
    { "窩", "窝" },
    { "窪", "洼" },
    { "窮", "穷" },
    { "窯", "窑" },
    { "窰", "窑" },
    { "窶", "窭" },
    { "窺", "窥" },
    { "竄", "窜" },
    { "竅", "窍" },
    { "竇", "窦" },
    { "竈", "灶" },
    { "竊", "窃" },
    { "竚", "伫" },
    { "竝", "并" },
    { "竢", "俟" },
    { "竪", "竖" },
    { "競", "竞" },
    { "竹昇", "竹升" },
    { "筆", "笔" },
    { "筍", "笋" },
    { "答覆", "答复" },
    { "筧", "笕" },
    { "筩", "筒" },
    { "箇", "个" },
    { "箋", "笺" },
    { "箏", "筝" },
    { "箒", "帚" },
    { "箠", "棰" },
    { "節", "节" },
    { "範", "范" },
    { "築", "筑" },
    { "篋", "箧" },
    { "篛", "箬" },
    { "篤", "笃" },
    { "篩", "筛" },
    { "篳", "筚" },
    { "簀", "箦" },
    { "簍", "篓" },
    { "簑", "蓑" },
    { "簒", "篡" },
    { "簞", "箪" },
    { "簡", "简" },
    { "簣", "篑" },
    { "簫", "箫" },
    { "簷", "檐" },
    { "簽", "签" },
    { "簾", "帘" },
    { "籃", "篮" },
    { "籌", "筹" },
    { "籐", "藤" },
    { "籜", "箨" },
    { "籟", "籁" },
    { "籠", "笼" },
    { "籤", "签" },
    { "籩", "笾" },
    { "籪", "簖" },
    { "籬", "篱" },
    { "籮", "箩" },
    { "籲", "吁" },
    { "米瀋", "米渖" },
    { "粃", "秕" },
    { "粧", "妆" },
    { "粵", "粤" },
    { "糝", "糁" },
    { "糞", "粪" },
    { "糧", "粮" },
    { "糰", "团" },
    { "糲", "粝" },
    { "糴", "籴" },
    { "糶", "粜" },
    { "糾", "纠" },
    { "紀", "纪" },
    { "紂", "纣" },
    { "約", "约" },
    { "紅", "红" },
    { "紆", "纡" },
    { "紇", "纥" },
    { "紈", "纨" },
    { "紉", "纫" },
    { "紋", "纹" },
    { "納", "纳" },
    { "紐", "纽" },
    { "紓", "纾" },
    { "純", "纯" },
    { "紕", "纰" },
    { "紗", "纱" },
    { "紙", "纸" },
    { "級", "级" },
    { "紛", "纷" },
    { "紜", "纭" },
    { "紡", "纺" },
    { "紮", "扎" },
    { "細", "细" },
    { "紱", "绂" },
    { "紲", "绁" },
    { "紳", "绅" },
    { "紹", "绍" },
    { "紺", "绀" },
    { "紼", "绋" },
    { "紿", "绐" },
    { "絀", "绌" },
    { "終", "终" },
    { "絃", "弦" },
    { "組", "组" },
    { "絆", "绊" },
    { "絎", "绗" },
    { "絏", "绁" },
    { "結", "结" },
    { "絕", "绝" },
    { "絛", "绦" },
    { "絞", "绞" },
    { "絡", "络" },
    { "絢", "绚" },
    { "給", "给" },
    { "絨", "绒" },
    { "統", "统" },
    { "絲", "丝" },
    { "絳", "绛" },
    { "絶", "绝" },
    { "絹", "绢" },
    { "綁", "绑" },
    { "綃", "绡" },
    { "綆", "绠" },
    { "綈", "绨" },
    { "綉", "绣" },
    { "綏", "绥" },
    { "綑", "捆" },
    { "經", "经" },
    { "綜", "综" },
    { "綞", "缍" },
    { "綠", "绿" },
    { "綢", "绸" },
    { "綣", "绻" },
    { "綫", "线" },
    { "綬", "绶" },
    { "維", "维" },
    { "綰", "绾" },
    { "綱", "纲" },
    { "網", "网" },
    { "綴", "缀" },
    { "綵", "彩" },
    { "綸", "纶" },
    { "綹", "绺" },
    { "綺", "绮" },
    { "綻", "绽" },
    { "綽", "绰" },
    { "綾", "绫" },
    { "綿", "绵" },
    { "緄", "绲" },
    { "緇", "缁" },
    { "緊", "紧" },
    { "緋", "绯" },
    { "緑", "绿" },
    { "緒", "绪" },
    { "緗", "缃" },
    { "緘", "缄" },
    { "緙", "缂" },
    { "線", "线" },
    { "緜", "绵" },
    { "緝", "缉" },
    { "緞", "缎" },
    { "締", "缔" },
    { "緡", "缗" },
    { "緣", "缘" },
    { "緦", "缌" },
    { "編", "编" },
    { "編著", "编著" },
    { "緩", "缓" },
    { "緬", "缅" },
    { "緯", "纬" },
    { "緱", "缑" },
    { "緲", "缈" },
    { "練", "练" },
    { "緶", "缏" },
    { "緹", "缇" },
    { "緻", "致" },
    { "縈", "萦" },
    { "縉", "缙" },
    { "縊", "缢" },
    { "縋", "缒" },
    { "縐", "绉" },
    { "縑", "缣" },
    { "縛", "缚" },
    { "縝", "缜" },
    { "縞", "缟" },
    { "縟", "缛" },
    { "縣", "县" },
    { "縫", "缝" },
    { "縭", "缡" },
    { "縮", "缩" },
    { "縱", "纵" },
    { "縲", "缧" },
    { "縴", "纤" },
    { "縵", "缦" },
    { "縶", "絷" },
    { "縷", "缕" },
    { "縹", "缥" },
    { "總", "总" },
    { "績", "绩" },
    { "繃", "绷" },
    { "繅", "缫" },
    { "繆", "缪" },
    { "繐", "穗" },
    { "繒", "缯" },
    { "織", "织" },
    { "繕", "缮" },
    { "繖", "伞" },
    { "繙", "翻" },
    { "繚", "缭" },
    { "繞", "绕" },
    { "繡", "绣" },
    { "繢", "缋" },
    { "繦", "襁" },
    { "繩", "绳" },
    { "繪", "绘" },
    { "繫", "系" },
    { "繭", "茧" },
    { "繯", "缳" },
    { "繰", "缲" },
    { "繳", "缴" },
    { "繹", "绎" },
    { "繼", "继" },
    { "繽", "缤" },
    { "繾", "缱" },
    { "纈", "缬" },
    { "纊", "纩" },
    { "續", "续" },
    { "纍", "累" },
    { "纏", "缠" },
    { "纓", "缨" },
    { "纔", "才" },
    { "纖", "纤" },
    { "纘", "缵" },
    { "纜", "缆" },
    { "缽", "钵" },
    { "罇", "樽" },
    { "罈", "坛" },
    { "罋", "瓮" },
    { "罌", "罂" },
    { "罎", "坛" },
    { "罰", "罚" },
    { "罵", "骂" },
    { "罷", "罢" },
    { "罸", "罚" },
    { "羅", "罗" },
    { "羆", "罴" },
    { "羈", "羁" },
    { "羋", "芈" },
    { "羢", "绒" },
    { "羣", "群" },
    { "羥", "羟" },
    { "羨", "羡" },
    { "義", "义" },
    { "羶", "膻" },
    { "習", "习" },
    { "翫", "玩" },
    { "翹", "翘" },
    { "老么", "老幺" },
    { "耡", "锄" },
    { "耬", "耧" },
    { "聖", "圣" },
    { "聞", "闻" },
    { "聯", "联" },
    { "聰", "聪" },
    { "聲", "声" },
    { "聳", "耸" },
    { "聵", "聩" },
    { "聶", "聂" },
    { "職", "职" },
    { "聹", "聍" },
    { "聽", "听" },
    { "聾", "聋" },
    { "肅", "肃" },
    { "肉乾乾", "肉干干" },
    { "肐", "胳" },
    { "肘手鍊足", "肘手链足" },
    { "脅", "胁" },
    { "脇", "胁" },
    { "脈", "脉" },
    { "脛", "胫" },
    { "脣", "唇" },
    { "脫", "脱" },
    { "脹", "胀" },
    { "腎", "肾" },
    { "腡", "脶" },
    { "腦", "脑" },
    { "腫", "肿" },
    { "腳", "脚" },
    { "腸", "肠" },
    { "膃", "腽" },
    { "膓", "肠" },
    { "膚", "肤" },
    { "膠", "胶" },
    { "膩", "腻" },
    { "膽", "胆" },
    { "膾", "脍" },
    { "膿", "脓" },
    { "臈", "腊" },
    { "臉", "脸" },
    { "臍", "脐" },
    { "臏", "膑" },
    { "臕", "膘" },
    { "臘", "腊" },
    { "臙", "胭" },
    { "臚", "胪" },
    { "臝", "裸" },
    { "臟", "脏" },
    { "臠", "脔" },
    { "臥", "卧" },
    { "臨", "临" },
    { "臺", "台" },
    { "與", "与" },
    { "興", "兴" },
    { "舉", "举" },
    { "舊", "旧" },
    { "舖", "铺" },
    { "舘", "馆" },
    { "舩", "船" },
    { "艙", "舱" },
    { "艢", "樯" },
    { "艣", "橹" },
    { "艤", "舣" },
    { "艦", "舰" },
    { "艪", "橹" },
    { "艫", "舻" },
    { "艱", "艰" },
    { "艷", "艳" },
    { "芻", "刍" },
    { "苧", "苎" },
    { "茘", "荔" },
    { "茲", "兹" },
    { "荊", "荆" },
    { "荳", "豆" },
    { "莊", "庄" },
    { "莖", "茎" },
    { "莢", "荚" },
    { "莧", "苋" },
    { "華", "华" },
    { "菸", "烟" },
    { "萇", "苌" },
    { "萊", "莱" },
    { "萬", "万" },
    { "萲", "萱" },
    { "萵", "莴" },
    { "葉", "叶" },
    { "葒", "荭" },
    { "著書", "著书" },
    { "著書立說", "著书立说" },
    { "著稱", "著称" },
    { "著錄", "著录" },
    { "著錄規則", "著录规则" },
    { "葠", "参" },
    { "葦", "苇" },
    { "葯", "药" },
    { "葷", "荤" },
    { "蒐採", "搜采" },
    { "蒐索", "搜索" },
    { "蒐羅", "搜罗" },
    { "蒐藏", "搜藏" },
    { "蒐證", "搜证" },
    { "蒐購", "搜购" },
    { "蒐輯", "搜辑" },
    { "蒐采", "搜采" },
    { "蒐錄", "搜录" },
    { "蒐集", "搜集" },
    { "蒔", "莳" },
    { "蒞", "莅" },
    { "蒼", "苍" },
    { "蓀", "荪" },
    { "蓆", "席" },
    { "蓋", "盖" },
    { "蓮", "莲" },
    { "蓯", "苁" },
    { "蓴", "莼" },
    { "蓽", "荜" },
    { "蔔", "卜" },
    { "蔕", "蒂" },
    { "蔘", "参" },
    { "蔞", "蒌" },
    { "蔣", "蒋" },
    { "蔥", "葱" },
    { "蔦", "茑" },
    { "蔭", "荫" },
    { "蕁", "荨" },
    { "蕆", "蒇" },
    { "蕎", "荞" },
    { "蕓", "芸" },
    { "蕕", "莸" },
    { "蕘", "荛" },
    { "蕚", "萼" },
    { "蕢", "蒉" },
    { "蕩", "荡" },
    { "蕪", "芜" },
    { "蕭", "萧" },
    { "蕭乾", "萧乾" },
    { "蕷", "蓣" },
    { "薈", "荟" },
    { "薊", "蓟" },
    { "薌", "芗" },
    { "薑", "姜" },
    { "薔", "蔷" },
    { "薟", "莶" },
    { "薦", "荐" },
    { "薩", "萨" },
    { "薰心", "熏心" },
    { "薰沐", "熏沐" },
    { "薰習", "熏习" },
    { "薰陶", "熏陶" },
    { "薰香", "熏香" },
    { "薴", "苧" },
    { "薴烯", "苧烯" },
    { "薺", "荠" },
    { "藉助", "借助" },
    { "藉口", "借口" },
    { "藉手", "借手" },
    { "藉故", "借故" },
    { "藉機", "借机" },
    { "藉此", "借此" },
    { "藉由", "借由" },
    { "藉端", "借端" },
    { "藉詞", "借词" },
    { "藍", "蓝" },
    { "藎", "荩" },
    { "藝", "艺" },
    { "藥", "药" },
    { "藪", "薮" },
    { "藶", "苈" },
    { "藷", "薯" },
    { "藹", "蔼" },
    { "藺", "蔺" },
    { "蘄", "蕲" },
    { "蘆", "芦" },
    { "蘇", "苏" },
    { "蘊", "蕴" },
    { "蘋婆", "苹婆" },
    { "蘋果", "苹果" },
    { "蘓", "苏" },
    { "蘚", "藓" },
    { "蘞", "蔹" },
    { "蘢", "茏" },
    { "蘤", "花" },
    { "蘭", "兰" },
    { "蘭質薰心", "兰质薰心" },
    { "蘺", "蓠" },
    { "蘿", "萝" },
    { "虆", "蔂" },
    { "處", "处" },
    { "虛", "虚" },
    { "虜", "虏" },
    { "號", "号" },
    { "虧", "亏" },
    { "虯", "虬" },
    { "蚘", "蛔" },
    { "蛺", "蛱" },
    { "蛻", "蜕" },
    { "蜆", "蚬" },
    { "蜋", "螂" },
    { "蜨", "蝶" },
    { "蝕", "蚀" },
    { "蝟", "猬" },
    { "蝦", "虾" },
    { "蝨", "虱" },
    { "蝯", "猿" },
    { "蝸", "蜗" },
    { "螄", "蛳" },
    { "螞", "蚂" },
    { "螢", "萤" },
    { "螻", "蝼" },
    { "蟄", "蛰" },
    { "蟇", "蟆" },
    { "蟈", "蝈" },
    { "蟣", "虮" },
    { "蟬", "蝉" },
    { "蟯", "蛲" },
    { "蟲", "虫" },
    { "蟶", "蛏" },
    { "蟻", "蚁" },
    { "蠅", "蝇" },
    { "蠆", "虿" },
    { "蠍", "蝎" },
    { "蠏", "蟹" },
    { "蠐", "蛴" },
    { "蠑", "蝾" },
    { "蠔", "蚝" },
    { "蠟", "蜡" },
    { "蠣", "蛎" },
    { "蠱", "蛊" },
    { "蠶", "蚕" },
    { "蠻", "蛮" },
    { "衂", "衄" },
    { "衆", "众" },
    { "衊", "蔑" },
    { "行餘", "行馀" },
    { "術", "术" },
    { "衕", "同" },
    { "衚", "胡" },
    { "衛", "卫" },
    { "衝", "冲" },
    { "衞", "卫" },
    { "袞", "衮" },
    { "袟", "帙" },
    { "袵", "衽" },
    { "裊", "袅" },
    { "裌", "袷" },
    { "裏", "里" },
    { "補", "补" },
    { "裝", "装" },
    { "裡", "里" },
    { "製", "制" },
    { "複", "复" },
    { "褭", "袅" },
    { "褲", "裤" },
    { "褳", "裢" },
    { "褸", "褛" },
    { "褻", "亵" },
    { "襃", "褒" },
    { "襉", "裥" },
    { "襍", "杂" },
    { "襖", "袄" },
    { "襝", "裣" },
    { "襠", "裆" },
    { "襤", "褴" },
    { "襪", "袜" },
    { "襯", "衬" },
    { "襲", "袭" },
    { "覆查", "复查" },
    { "覆核", "复核" },
    { "覆检", "复检" },
    { "覆蓋", "覆盖" },
    { "覇", "霸" },
    { "覈", "核" },
    { "覊", "羁" },
    { "見", "见" },
    { "見微知著", "见微知著" },
    { "見著", "见著" },
    { "規", "规" },
    { "覓", "觅" },
    { "視", "视" },
    { "視微知著", "视微知著" },
    { "覘", "觇" },
    { "覡", "觋" },
    { "覦", "觎" },
    { "覩", "睹" },
    { "親", "亲" },
    { "覬", "觊" },
    { "覯", "觏" },
    { "覲", "觐" },
    { "覷", "觑" },
    { "覺", "觉" },
    { "覽", "览" },
    { "覿", "觌" },
    { "觀", "观" },
    { "觔斗", "斤斗" },
    { "觝", "抵" },
    { "觴", "觞" },
    { "觶", "觯" },
    { "觸", "触" },
    { "訂", "订" },
    { "訃", "讣" },
    { "計", "计" },
    { "訊", "讯" },
    { "訌", "讧" },
    { "討", "讨" },
    { "訐", "讦" },
    { "訓", "训" },
    { "訕", "讪" },
    { "訖", "讫" },
    { "託", "托" },
    { "記", "记" },
    { "訛", "讹" },
    { "訝", "讶" },
    { "訟", "讼" },
    { "訣", "诀" },
    { "訥", "讷" },
    { "訪", "访" },
    { "設", "设" },
    { "許", "许" },
    { "訴", "诉" },
    { "訶", "诃" },
    { "診", "诊" },
    { "註", "注" },
    { "証", "证" },
    { "詁", "诂" },
    { "詆", "诋" },
    { "詎", "讵" },
    { "詐", "诈" },
    { "詒", "诒" },
    { "詔", "诏" },
    { "評", "评" },
    { "詘", "诎" },
    { "詛", "诅" },
    { "詞", "词" },
    { "詠", "咏" },
    { "詡", "诩" },
    { "詢", "询" },
    { "詣", "诣" },
    { "試", "试" },
    { "詩", "诗" },
    { "詫", "诧" },
    { "詬", "诟" },
    { "詭", "诡" },
    { "詮", "诠" },
    { "詰", "诘" },
    { "話", "话" },
    { "該", "该" },
    { "詳", "详" },
    { "詵", "诜" },
    { "詶", "酬" },
    { "詼", "诙" },
    { "詿", "诖" },
    { "誄", "诔" },
    { "誅", "诛" },
    { "誆", "诓" },
    { "誇", "夸" },
    { "誌", "志" },
    { "認", "认" },
    { "誑", "诳" },
    { "誒", "诶" },
    { "誕", "诞" },
    { "誖", "悖" },
    { "誘", "诱" },
    { "誚", "诮" },
    { "語", "语" },
    { "誠", "诚" },
    { "誡", "诫" },
    { "誣", "诬" },
    { "誤", "误" },
    { "誥", "诰" },
    { "誦", "诵" },
    { "誨", "诲" },
    { "說", "说" },
    { "説", "说" },
    { "誰", "谁" },
    { "課", "课" },
    { "誶", "谇" },
    { "誹", "诽" },
    { "誼", "谊" },
    { "調", "调" },
    { "諂", "谄" },
    { "諄", "谆" },
    { "談", "谈" },
    { "諉", "诿" },
    { "請", "请" },
    { "諍", "诤" },
    { "諏", "诹" },
    { "諑", "诼" },
    { "諒", "谅" },
    { "論", "论" },
    { "論著", "论著" },
    { "諗", "谂" },
    { "諛", "谀" },
    { "諜", "谍" },
    { "諞", "谝" },
    { "諠譁", "喧哗" },
    { "諡", "谥" },
    { "諢", "诨" },
    { "諤", "谔" },
    { "諦", "谛" },
    { "諧", "谐" },
    { "諫", "谏" },
    { "諭", "谕" },
    { "諮", "谘" },
    { "諱", "讳" },
    { "諳", "谙" },
    { "諶", "谌" },
    { "諷", "讽" },
    { "諸", "诸" },
    { "諺", "谚" },
    { "諼", "谖" },
    { "諾", "诺" },
    { "謀", "谋" },
    { "謁", "谒" },
    { "謂", "谓" },
    { "謄", "誊" },
    { "謅", "诌" },
    { "謊", "谎" },
    { "謌", "歌" },
    { "謎", "谜" },
    { "謐", "谧" },
    { "謔", "谑" },
    { "謖", "谡" },
    { "謗", "谤" },
    { "謙", "谦" },
    { "謚", "谥" },
    { "講", "讲" },
    { "謝", "谢" },
    { "謝肇淛", "谢肇淛" },
    { "謠", "谣" },
    { "謡", "谣" },
    { "謨", "谟" },
    { "謫", "谪" },
    { "謬", "谬" },
    { "謳", "讴" },
    { "謹", "谨" },
    { "謾", "谩" },
    { "譁", "哗" },
    { "譆", "嘻" },
    { "證", "证" },
    { "譌", "讹" },
    { "譎", "谲" },
    { "譏", "讥" },
    { "譔", "撰" },
    { "譖", "谮" },
    { "識", "识" },
    { "譙", "谯" },
    { "譚", "谭" },
    { "譜", "谱" },
    { "譟", "噪" },
    { "譫", "谵" },
    { "譭", "毁" },
    { "譯", "译" },
    { "譯著", "译著" },
    { "議", "议" },
    { "譴", "谴" },
    { "護", "护" },
    { "譽", "誉" },
    { "譾", "谫" },
    { "讀", "读" },
    { "變", "变" },
    { "讎", "仇" },
    { "讎問", "雠问" },
    { "讎夷", "雠夷" },
    { "讎定", "雠定" },
    { "讎校", "雠校" },
    { "讎正", "雠正" },
    { "讐", "雠" },
    { "讒", "谗" },
    { "讓", "让" },
    { "讕", "谰" },
    { "讖", "谶" },
    { "讚", "赞" },
    { "讜", "谠" },
    { "讞", "谳" },
    { "豈", "岂" },
    { "豎", "竖" },
    { "豐", "丰" },
    { "豔", "艳" },
    { "豬", "猪" },
    { "貍", "狸" },
    { "貓", "猫" },
    { "貝", "贝" },
    { "貞", "贞" },
    { "負", "负" },
    { "財", "财" },
    { "貢", "贡" },
    { "貧", "贫" },
    { "貨", "货" },
    { "販", "贩" },
    { "貪", "贪" },
    { "貫", "贯" },
    { "責", "责" },
    { "貯", "贮" },
    { "貰", "贳" },
    { "貲", "赀" },
    { "貳", "贰" },
    { "貴", "贵" },
    { "貶", "贬" },
    { "買", "买" },
    { "貸", "贷" },
    { "貺", "贶" },
    { "費", "费" },
    { "貼", "贴" },
    { "貽", "贻" },
    { "貿", "贸" },
    { "賀", "贺" },
    { "賁", "贲" },
    { "賂", "赂" },
    { "賃", "赁" },
    { "賄", "贿" },
    { "賅", "赅" },
    { "資", "资" },
    { "賈", "贾" },
    { "賊", "贼" },
    { "賑", "赈" },
    { "賒", "赊" },
    { "賓", "宾" },
    { "賕", "赇" },
    { "賚", "赉" },
    { "賛", "赞" },
    { "賜", "赐" },
    { "賞", "赏" },
    { "賠", "赔" },
    { "賡", "赓" },
    { "賢", "贤" },
    { "賣", "卖" },
    { "賤", "贱" },
    { "賦", "赋" },
    { "賧", "赕" },
    { "質", "质" },
    { "賬", "账" },
    { "賭", "赌" },
    { "賴", "赖" },
    { "賺", "赚" },
    { "賻", "赙" },
    { "購", "购" },
    { "賽", "赛" },
    { "賾", "赜" },
    { "贄", "贽" },
    { "贅", "赘" },
    { "贈", "赠" },
    { "贊", "赞" },
    { "贋", "赝" },
    { "贍", "赡" },
    { "贏", "赢" },
    { "贐", "赆" },
    { "贓", "赃" },
    { "贖", "赎" },
    { "贗", "赝" },
    { "贛", "赣" },
    { "趕", "赶" },
    { "趙", "赵" },
    { "趨", "趋" },
    { "趲", "趱" },
    { "跡", "迹" },
    { "跴", "踩" },
    { "跼促", "局促" },
    { "跼限", "局限" },
    { "踐", "践" },
    { "踫", "碰" },
    { "踰", "逾" },
    { "踴", "踊" },
    { "蹌", "跄" },
    { "蹔", "暂" },
    { "蹕", "跸" },
    { "蹟", "迹" },
    { "蹠", "跖" },
    { "蹣", "蹒" },
    { "蹤", "踪" },
    { "蹧", "糟" },
    { "蹺", "跷" },
    { "躉", "趸" },
    { "躊", "踌" },
    { "躊躇滿志", "踌躇滿志" },
    { "躋", "跻" },
    { "躍", "跃" },
    { "躑", "踯" },
    { "躒", "跞" },
    { "躓", "踬" },
    { "躕", "蹰" },
    { "躚", "跹" },
    { "躡", "蹑" },
    { "躥", "蹿" },
    { "躦", "躜" },
    { "躪", "躏" },
    { "軀", "躯" },
    { "車", "车" },
    { "軋", "轧" },
    { "軌", "轨" },
    { "軍", "军" },
    { "軒", "轩" },
    { "軔", "轫" },
    { "軛", "轭" },
    { "軟", "软" },
    { "軫", "轸" },
    { "軸", "轴" },
    { "軹", "轵" },
    { "軺", "轺" },
    { "軻", "轲" },
    { "軼", "轶" },
    { "軾", "轼" },
    { "較", "较" },
    { "較著", "较著" },
    { "輅", "辂" },
    { "輇", "辁" },
    { "載", "载" },
    { "輊", "轾" },
    { "輒", "辄" },
    { "輓", "挽" },
    { "輔", "辅" },
    { "輕", "轻" },
    { "輙", "辄" },
    { "輛", "辆" },
    { "輜", "辎" },
    { "輝", "辉" },
    { "輞", "辋" },
    { "輟", "辍" },
    { "輥", "辊" },
    { "輦", "辇" },
    { "輩", "辈" },
    { "輪", "轮" },
    { "輯", "辑" },
    { "輳", "辏" },
    { "輸", "输" },
    { "輻", "辐" },
    { "輾", "辗" },
    { "輿", "舆" },
    { "轂", "毂" },
    { "轄", "辖" },
    { "轅", "辕" },
    { "轆", "辘" },
    { "轉", "转" },
    { "轍", "辙" },
    { "轎", "轿" },
    { "轔", "辚" },
    { "轟", "轰" },
    { "轡", "辔" },
    { "轢", "轹" },
    { "轤", "轳" },
    { "辦", "办" },
    { "辭", "辞" },
    { "辮", "辫" },
    { "辯", "辩" },
    { "農", "农" },
    { "迴", "回" },
    { "迻", "移" },
    { "逈", "迥" },
    { "逕", "迳" },
    { "這", "这" },
    { "造麴", "造曲" },
    { "連", "连" },
    { "週", "周" },
    { "進", "进" },
    { "遉", "侦" },
    { "遊", "游" },
    { "運", "运" },
    { "過", "过" },
    { "達", "达" },
    { "違", "违" },
    { "遙", "遥" },
    { "遜", "逊" },
    { "遞", "递" },
    { "遠", "远" },
    { "遡", "溯" },
    { "適", "适" },
    { "遯", "遁" },
    { "遲", "迟" },
    { "遶境", "绕境" },
    { "遷", "迁" },
    { "選", "选" },
    { "遺", "遗" },
    { "遺著", "遗著" },
    { "遼", "辽" },
    { "邁", "迈" },
    { "還", "还" },
    { "邇", "迩" },
    { "邊", "边" },
    { "邏", "逻" },
    { "邐", "逦" },
    { "郟", "郏" },
    { "郵", "邮" },
    { "鄆", "郓" },
    { "鄉", "乡" },
    { "鄒", "邹" },
    { "鄔", "邬" },
    { "鄖", "郧" },
    { "鄧", "邓" },
    { "鄭", "郑" },
    { "鄰", "邻" },
    { "鄲", "郸" },
    { "鄴", "邺" },
    { "鄶", "郐" },
    { "鄺", "邝" },
    { "酈", "郦" },
    { "酒麴", "酒曲" },
    { "酖", "鸩" },
    { "醃", "腌" },
    { "醆", "盏" },
    { "醉瀋", "醉渖" },
    { "醜", "丑" },
    { "醞", "酝" },
    { "醣", "糖" },
    { "醫", "医" },
    { "醬", "酱" },
    { "醯", "酰" },
    { "醯壺", "醯壶" },
    { "醯醬", "醯酱" },
    { "醯雞", "醯鸡" },
    { "醼", "宴" },
    { "釀", "酿" },
    { "釁", "衅" },
    { "釃", "酾" },
    { "釅", "酽" },
    { "釋", "释" },
    { "重覆", "重复" },
    { "釐改", "厘改" },
    { "釐整", "厘整" },
    { "釐正", "厘正" },
    { "釐毫", "厘毫" },
    { "釐清", "厘清" },
    { "釐訂", "厘订" },
    { "釐革", "厘革" },
    { "金鍊", "金链" },
    { "釓", "钆" },
    { "釔", "钇" },
    { "釕", "钌" },
    { "釗", "钊" },
    { "釘", "钉" },
    { "釙", "钋" },
    { "針", "针" },
    { "釣", "钓" },
    { "釤", "钐" },
    { "釦", "扣" },
    { "釧", "钏" },
    { "釩", "钒" },
    { "釬", "焊" },
    { "釵", "钗" },
    { "釷", "钍" },
    { "釹", "钕" },
    { "鈀", "钯" },
    { "鈁", "钫" },
    { "鈄", "钭" },
    { "鈅", "钥" },
    { "鈉", "钠" },
    { "鈍", "钝" },
    { "鈎", "钩" },
    { "鈐", "钤" },
    { "鈑", "钣" },
    { "鈔", "钞" },
    { "鈕", "钮" },
    { "鈞", "钧" },
    { "鈣", "钙" },
    { "鈥", "钬" },
    { "鈦", "钛" },
    { "鈧", "钪" },
    { "鈮", "铌" },
    { "鈰", "铈" },
    { "鈳", "钶" },
    { "鈴", "铃" },
    { "鈷", "钴" },
    { "鈸", "钹" },
    { "鈹", "铍" },
    { "鈺", "钰" },
    { "鈽", "钸" },
    { "鈾", "铀" },
    { "鈿", "钿" },
    { "鉀", "钾" },
    { "鉄", "铁" },
    { "鉅", "钜" },
    { "鉆", "钻" },
    { "鉈", "铊" },
    { "鉉", "铉" },
    { "鉍", "铋" },
    { "鉑", "铂" },
    { "鉗", "钳" },
    { "鉚", "铆" },
    { "鉛", "铅" },
    { "鉞", "钺" },
    { "鉢", "钵" },
    { "鉤", "钩" },
    { "鉦", "钲" },
    { "鉬", "钼" },
    { "鉭", "钽" },
    { "鉸", "铰" },
    { "鉸鍊", "铰链" },
    { "鉺", "铒" },
    { "鉻", "铬" },
    { "鉿", "铪" },
    { "銀", "银" },
    { "銀硃", "银朱" },
    { "銀鍊", "银链" },
    { "銃", "铳" },
    { "銅", "铜" },
    { "銑", "铣" },
    { "銓", "铨" },
    { "銖", "铢" },
    { "銘", "铭" },
    { "銚", "铫" },
    { "銜", "衔" },
    { "銠", "铑" },
    { "銣", "铷" },
    { "銥", "铱" },
    { "銦", "铟" },
    { "銨", "铵" },
    { "銩", "铥" },
    { "銪", "铕" },
    { "銫", "铯" },
    { "銬", "铐" },
    { "銲", "焊" },
    { "銳", "锐" },
    { "銷", "销" },
    { "銻", "锑" },
    { "銼", "锉" },
    { "鋁", "铝" },
    { "鋃", "锒" },
    { "鋅", "锌" },
    { "鋇", "钡" },
    { "鋌", "铤" },
    { "鋏", "铗" },
    { "鋒", "锋" },
    { "鋝", "锊" },
    { "鋟", "锓" },
    { "鋤", "锄" },
    { "鋦", "锔" },
    { "鋨", "锇" },
    { "鋪", "铺" },
    { "鋭", "锐" },
    { "鋮", "铖" },
    { "鋯", "锆" },
    { "鋰", "锂" },
    { "鋱", "铽" },
    { "鋸", "锯" },
    { "鋼", "钢" },
    { "錁", "锞" },
    { "錄", "录" },
    { "錆", "锖" },
    { "錈", "锩" },
    { "錐", "锥" },
    { "錒", "锕" },
    { "錕", "锟" },
    { "錘", "锤" },
    { "錙", "锱" },
    { "錚", "铮" },
    { "錛", "锛" },
    { "錟", "锬" },
    { "錠", "锭" },
    { "錢", "钱" },
    { "錦", "锦" },
    { "錨", "锚" },
    { "錫", "锡" },
    { "錮", "锢" },
    { "錯", "错" },
    { "録", "录" },
    { "錳", "锰" },
    { "錶", "表" },
    { "錸", "铼" },
    { "鍆", "钔" },
    { "鍇", "锴" },
    { "鍊", "炼" },
    { "鍊子", "链子" },
    { "鍊條", "链条" },
    { "鍊狀", "链状" },
    { "鍊表", "链表" },
    { "鍊錘", "链锤" },
    { "鍊鎖", "链锁" },
    { "鍋", "锅" },
    { "鍍", "镀" },
    { "鍔", "锷" },
    { "鍘", "铡" },
    { "鍛", "锻" },
    { "鍤", "锸" },
    { "鍥", "锲" },
    { "鍬", "锹" },
    { "鍰", "锾" },
    { "鍵", "键" },
    { "鍶", "锶" },
    { "鍺", "锗" },
    { "鍾", "锺" },
    { "鍾情", "钟情" },
    { "鍾意", "钟意" },
    { "鍾愛", "钟爱" },
    { "鍾靈", "钟灵" },
    { "鎂", "镁" },
    { "鎊", "镑" },
    { "鎌", "镰" },
    { "鎖", "锁" },
    { "鎖鍊", "锁链" },
    { "鎗", "枪" },
    { "鎘", "镉" },
    { "鎚", "锤" },
    { "鎢", "钨" },
    { "鎣", "蓥" },
    { "鎦", "镏" },
    { "鎧", "铠" },
    { "鎩", "铩" },
    { "鎪", "锼" },
    { "鎬", "镐" },
    { "鎭", "镇" },
    { "鎮", "镇" },
    { "鎰", "镒" },
    { "鎳", "镍" },
    { "鎵", "镓" },
    { "鏃", "镞" },
    { "鏇", "镟" },
    { "鏈", "链" },
    { "鏌", "镆" },
    { "鏍", "镙" },
    { "鏑", "镝" },
    { "鏗", "铿" },
    { "鏘", "锵" },
    { "鏚", "戚" },
    { "鏜", "镗" },
    { "鏝", "镘" },
    { "鏞", "镛" },
    { "鏟", "铲" },
    { "鏡", "镜" },
    { "鏢", "镖" },
    { "鏤", "镂" },
    { "鏨", "錾" },
    { "鏵", "铧" },
    { "鏷", "镤" },
    { "鏹", "镪" },
    { "鏽", "锈" },
    { "鐃", "铙" },
    { "鐋", "铴" },
    { "鐐", "镣" },
    { "鐒", "铹" },
    { "鐓", "镦" },
    { "鐔", "镡" },
    { "鐘", "钟" },
    { "鐙", "镫" },
    { "鐠", "镨" },
    { "鐨", "镄" },
    { "鐫", "镌" },
    { "鐮", "镰" },
    { "鐲", "镯" },
    { "鐳", "镭" },
    { "鐵", "铁" },
    { "鐵鍊", "铁链" },
    { "鐸", "铎" },
    { "鐺", "铛" },
    { "鐿", "镱" },
    { "鑄", "铸" },
    { "鑊", "镬" },
    { "鑌", "镔" },
    { "鑑", "鉴" },
    { "鑒", "鉴" },
    { "鑚", "钻" },
    { "鑛", "矿" },
    { "鑠", "铄" },
    { "鑣", "镳" },
    { "鑤", "刨" },
    { "鑭", "镧" },
    { "鑰", "钥" },
    { "鑲", "镶" },
    { "鑵", "罐" },
    { "鑷", "镊" },
    { "鑼", "锣" },
    { "鑽", "钻" },
    { "鑾", "銮" },
    { "鑿", "凿" },
    { "钁", "镢" },
    { "長", "长" },
    { "門", "门" },
    { "閂", "闩" },
    { "閃", "闪" },
    { "閆", "闫" },
    { "閉", "闭" },
    { "開", "开" },
    { "閌", "闶" },
    { "閎", "闳" },
    { "閏", "闰" },
    { "閑", "闲" },
    { "閒", "闲" },
    { "間", "间" },
    { "閔", "闵" },
    { "閘", "闸" },
    { "閙", "闹" },
    { "閡", "阂" },
    { "閣", "阁" },
    { "閤", "阁" },
    { "閥", "阀" },
    { "閧", "哄" },
    { "閨", "闺" },
    { "閩", "闽" },
    { "閫", "阃" },
    { "閬", "阆" },
    { "閭", "闾" },
    { "閱", "阅" },
    { "閲", "阅" },
    { "閶", "阊" },
    { "閹", "阉" },
    { "閻", "阎" },
    { "閻懷禮", "闫怀礼" },
    { "閼", "阏" },
    { "閽", "阍" },
    { "閾", "阈" },
    { "閿", "阌" },
    { "闃", "阒" },
    { "闆", "板" },
    { "闇", "暗" },
    { "闈", "闱" },
    { "闊", "阔" },
    { "闋", "阕" },
    { "闌", "阑" },
    { "闐", "阗" },
    { "闔", "阖" },
    { "闕", "阙" },
    { "闖", "闯" },
    { "闚", "窥" },
    { "關", "关" },
    { "闞", "阚" },
    { "闡", "阐" },
    { "闢", "辟" },
    { "闥", "闼" },
    { "阨", "厄" },
    { "阬", "坑" },
    { "陘", "陉" },
    { "陜", "陕" },
    { "陝", "陕" },
    { "陞了", "升了" },
    { "陞任", "升任" },
    { "陞官", "升官" },
    { "陞為", "升为" },
    { "陞用", "升用" },
    { "陞補", "升补" },
    { "陞遷", "升迁" },
    { "陣", "阵" },
    { "陰", "阴" },
    { "陳", "陈" },
    { "陳乾生", "陈乾生" },
    { "陳元扞", "陈元扞" },
    { "陳公乾生", "陈公乾生" },
    { "陳遇乾", "陈遇乾" },
    { "陸", "陆" },
    { "陸徵祥", "陆徵祥" },
    { "陽", "阳" },
    { "陽為乾", "阳为乾" },
    { "隄", "堤" },
    { "隉", "陧" },
    { "隊", "队" },
    { "階", "阶" },
    { "隕", "陨" },
    { "際", "际" },
    { "隣", "邻" },
    { "隨", "随" },
    { "險", "险" },
    { "隱", "隐" },
    { "隴", "陇" },
    { "隷", "隶" },
    { "隸", "隶" },
    { "隻", "只" },
    { "雋", "隽" },
    { "雖", "虽" },
    { "雙", "双" },
    { "雛", "雏" },
    { "雜", "杂" },
    { "雞", "鸡" },
    { "離", "离" },
    { "難", "难" },
    { "雪鍊", "雪链" },
    { "雲", "云" },
    { "電", "电" },
    { "霧", "雾" },
    { "霽", "霁" },
    { "靂", "雳" },
    { "靄", "霭" },
    { "靈", "灵" },
    { "靚", "靓" },
    { "靜", "静" },
    { "靦", "腼" },
    { "靨", "靥" },
    { "靭", "韧" },
    { "靱", "韧" },
    { "鞀", "鼗" },
    { "鞏", "巩" },
    { "鞝", "绱" },
    { "鞦", "秋" },
    { "韁", "缰" },
    { "韃", "鞑" },
    { "韆", "千" },
    { "韈", "袜" },
    { "韉", "鞯" },
    { "韋", "韦" },
    { "韌", "韧" },
    { "韓", "韩" },
    { "韙", "韪" },
    { "韜", "韬" },
    { "韞", "韫" },
    { "韮", "韭" },
    { "韻", "韵" },
    { "響", "响" },
    { "頁", "页" },
    { "頂", "顶" },
    { "頂峯", "顶峰" },
    { "頃", "顷" },
    { "項", "项" },
    { "項鍊", "项链" },
    { "順", "顺" },
    { "頇", "顸" },
    { "須", "须" },
    { "頊", "顼" },
    { "頌", "颂" },
    { "頎", "颀" },
    { "頏", "颃" },
    { "預", "预" },
    { "頑", "顽" },
    { "頒", "颁" },
    { "頓", "顿" },
    { "頗", "颇" },
    { "領", "领" },
    { "頜", "颌" },
    { "頡", "颉" },
    { "頤", "颐" },
    { "頦", "颏" },
    { "頭", "头" },
    { "頰", "颊" },
    { "頷", "颔" },
    { "頸", "颈" },
    { "頹", "颓" },
    { "頻", "频" },
    { "頼", "赖" },
    { "頽", "颓" },
    { "顆", "颗" },
    { "顋", "腮" },
    { "題", "题" },
    { "額", "额" },
    { "顎", "颚" },
    { "顏", "颜" },
    { "顓", "颛" },
    { "顔", "颜" },
    { "願", "愿" },
    { "顙", "颡" },
    { "顛", "颠" },
    { "類", "类" },
    { "顢", "颟" },
    { "顥", "颢" },
    { "顧", "顾" },
    { "顫", "颤" },
    { "顯", "显" },
    { "顯著", "显著" },
    { "顯著地", "显著地" },
    { "顯著地位", "显著地位" },
    { "顯著性", "显著性" },
    { "顯著成績", "显著成绩" },
    { "顯著效果", "显著效果" },
    { "顯著特點", "显著特点" },
    { "顰", "颦" },
    { "顱", "颅" },
    { "顳", "颞" },
    { "顴", "颧" },
    { "風", "风" },
    { "颮", "飑" },
    { "颯", "飒" },
    { "颱", "台" },
    { "颳", "刮" },
    { "颶", "飓" },
    { "颼", "飕" },
    { "飃", "飘" },
    { "飄", "飘" },
    { "飆", "飙" },
    { "飛", "飞" },
    { "飛昇", "飞升" },
    { "飜", "翻" },
    { "飢", "饥" },
    { "飩", "饨" },
    { "飪", "饪" },
    { "飫", "饫" },
    { "飭", "饬" },
    { "飯", "饭" },
    { "飲", "饮" },
    { "飴", "饴" },
    { "飼", "饲" },
    { "飽", "饱" },
    { "飾", "饰" },
    { "餃", "饺" },
    { "餅", "饼" },
    { "餈", "糍" },
    { "餉", "饷" },
    { "養", "养" },
    { "餌", "饵" },
    { "餑", "饽" },
    { "餒", "馁" },
    { "餓", "饿" },
    { "餘", "馀" },
    { "餘慶", "馀庆" },
    { "餘瀋", "馀渖" },
    { "餚", "肴" },
    { "餛", "馄" },
    { "餞", "饯" },
    { "餡", "馅" },
    { "館", "馆" },
    { "餬口", "糊口" },
    { "餱", "糇" },
    { "餳", "饧" },
    { "餵", "喂" },
    { "餼", "饩" },
    { "餽", "馈" },
    { "餾", "馏" },
    { "餿", "馊" },
    { "饃", "馍" },
    { "饅", "馒" },
    { "饈", "馐" },
    { "饉", "馑" },
    { "饋", "馈" },
    { "饌", "馔" },
    { "饍", "膳" },
    { "饑", "饥" },
    { "饒", "饶" },
    { "饗", "飨" },
    { "饜", "餍" },
    { "饞", "馋" },
    { "馬", "马" },
    { "馭", "驭" },
    { "馮", "冯" },
    { "馱", "驮" },
    { "馳", "驰" },
    { "馴", "驯" },
    { "駁", "驳" },
    { "駈", "驱" },
    { "駐", "驻" },
    { "駑", "驽" },
    { "駒", "驹" },
    { "駔", "驵" },
    { "駕", "驾" },
    { "駘", "骀" },
    { "駙", "驸" },
    { "駛", "驶" },
    { "駝", "驼" },
    { "駟", "驷" },
    { "駢", "骈" },
    { "駭", "骇" },
    { "駱", "骆" },
    { "駿", "骏" },
    { "騁", "骋" },
    { "騅", "骓" },
    { "騍", "骒" },
    { "騎", "骑" },
    { "騏", "骐" },
    { "騖", "骛" },
    { "騙", "骗" },
    { "騣", "鬃" },
    { "騫", "骞" },
    { "騭", "骘" },
    { "騮", "骝" },
    { "騰", "腾" },
    { "騶", "驺" },
    { "騷", "骚" },
    { "騸", "骟" },
    { "騾", "骡" },
    { "驀", "蓦" },
    { "驁", "骜" },
    { "驂", "骖" },
    { "驃", "骠" },
    { "驄", "骢" },
    { "驅", "驱" },
    { "驊", "骅" },
    { "驍", "骁" },
    { "驏", "骣" },
    { "驕", "骄" },
    { "驗", "验" },
    { "驚", "惊" },
    { "驛", "驿" },
    { "驟", "骤" },
    { "驢", "驴" },
    { "驤", "骧" },
    { "驥", "骥" },
    { "驪", "骊" },
    { "骯", "肮" },
    { "骾", "鲠" },
    { "髏", "髅" },
    { "髒", "脏" },
    { "體", "体" },
    { "髕", "髌" },
    { "髖", "髋" },
    { "高昇", "高升" },
    { "高陞", "高升" },
    { "髥", "髯" },
    { "髮", "发" },
    { "鬆", "松" },
    { "鬍", "胡" },
    { "鬚", "须" },
    { "鬢", "鬓" },
    { "鬥", "斗" },
    { "鬧", "闹" },
    { "鬨", "哄" },
    { "鬩", "阋" },
    { "鬪", "斗" },
    { "鬮", "阄" },
    { "鬱", "郁" },
    { "魎", "魉" },
    { "魘", "魇" },
    { "魚", "鱼" },
    { "魚乾乾", "鱼干干" },
    { "魯", "鲁" },
    { "魴", "鲂" },
    { "魷", "鱿" },
    { "鮃", "鲆" },
    { "鮎", "鲇" },
    { "鮐", "鲐" },
    { "鮑", "鲍" },
    { "鮒", "鲋" },
    { "鮚", "鲒" },
    { "鮞", "鲕" },
    { "鮪", "鲔" },
    { "鮫", "鲛" },
    { "鮭", "鲑" },
    { "鮮", "鲜" },
    { "鯀", "鲧" },
    { "鯁", "鲠" },
    { "鯇", "鲩" },
    { "鯉", "鲤" },
    { "鯊", "鲨" },
    { "鯔", "鲻" },
    { "鯖", "鲭" },
    { "鯗", "鲞" },
    { "鯛", "鲷" },
    { "鯡", "鲱" },
    { "鯢", "鲵" },
    { "鯤", "鲲" },
    { "鯧", "鲳" },
    { "鯨", "鲸" },
    { "鯪", "鲮" },
    { "鯫", "鲰" },
    { "鯰", "鲶" },
    { "鯽", "鲫" },
    { "鰈", "鲽" },
    { "鰉", "鳇" },
    { "鰍", "鳅" },
    { "鰐", "鳄" },
    { "鰒", "鳆" },
    { "鰓", "鳃" },
    { "鰣", "鲥" },
    { "鰥", "鳏" },
    { "鰨", "鳎" },
    { "鰩", "鳐" },
    { "鰭", "鳍" },
    { "鰱", "鲢" },
    { "鰲", "鳌" },
    { "鰳", "鳓" },
    { "鰷", "鲦" },
    { "鰹", "鲣" },
    { "鰻", "鳗" },
    { "鰾", "鳔" },
    { "鱈", "鳕" },
    { "鱉", "鳖" },
    { "鱒", "鳟" },
    { "鱔", "鳝" },
    { "鱖", "鳜" },
    { "鱗", "鳞" },
    { "鱘", "鲟" },
    { "鱟", "鲎" },
    { "鱧", "鳢" },
    { "鱭", "鲚" },
    { "鱷", "鳄" },
    { "鱸", "鲈" },
    { "鱺", "鲡" },
    { "鳥", "鸟" },
    { "鳧", "凫" },
    { "鳩", "鸠" },
    { "鳬", "凫" },
    { "鳳", "凤" },
    { "鳴", "鸣" },
    { "鳶", "鸢" },
    { "鴆", "鸩" },
    { "鴇", "鸨" },
    { "鴈", "雁" },
    { "鴉", "鸦" },
    { "鴕", "鸵" },
    { "鴛", "鸳" },
    { "鴝", "鸲" },
    { "鴟", "鸱" },
    { "鴣", "鸪" },
    { "鴦", "鸯" },
    { "鴨", "鸭" },
    { "鴯", "鸸" },
    { "鴰", "鸹" },
    { "鴻", "鸿" },
    { "鴿", "鸽" },
    { "鵂", "鸺" },
    { "鵑", "鹃" },
    { "鵒", "鹆" },
    { "鵓", "鹁" },
    { "鵜", "鹈" },
    { "鵝", "鹅" },
    { "鵞", "鹅" },
    { "鵠", "鹄" },
    { "鵡", "鹉" },
    { "鵪", "鹌" },
    { "鵬", "鹏" },
    { "鵯", "鹎" },
    { "鵰", "雕" },
    { "鵲", "鹊" },
    { "鶇", "鸫" },
    { "鶉", "鹑" },
    { "鶘", "鹕" },
    { "鶚", "鹗" },
    { "鶩", "鹜" },
    { "鶯", "莺" },
    { "鶴", "鹤" },
    { "鶻", "鹘" },
    { "鶼", "鹣" },
    { "鶿", "鹚" },
    { "鷂", "鹞" },
    { "鷄", "鸡" },
    { "鷓", "鹧" },
    { "鷗", "鸥" },
    { "鷙", "鸷" },
    { "鷚", "鹨" },
    { "鷥", "鸶" },
    { "鷦", "鹪" },
    { "鷯", "鹩" },
    { "鷰", "燕" },
    { "鷲", "鹫" },
    { "鷳", "鹇" },
    { "鷴", "鹇" },
    { "鷸", "鹬" },
    { "鷹", "鹰" },
    { "鷺", "鹭" },
    { "鸕", "鸬" },
    { "鸚", "鹦" },
    { "鸛", "鹳" },
    { "鸝", "鹂" },
    { "鸞", "鸾" },
    { "鹵", "卤" },
    { "鹹", "咸" },
    { "鹺", "鹾" },
    { "鹼", "碱" },
    { "鹼菜", "硷菜" },
    { "鹽", "盐" },
    { "麗", "丽" },
    { "麥", "麦" },
    { "麩", "麸" },
    { "麪", "面" },
    { "麴", "麹" },
    { "麴黴", "曲霉" },
    { "麵", "面" },
    { "麼", "么" },
    { "麼氏", "麽氏" },
    { "麽", "么" },
    { "黃", "黄" },
    { "黃潤乾", "黄润乾" },
    { "黃麴毒素", "黄曲毒素" },
    { "黌", "黉" },
    { "點", "点" },
    { "黨", "党" },
    { "黲", "黪" },
    { "黴", "霉" },
    { "黷", "黩" },
    { "黽", "黾" },
    { "黿", "鼋" },
    { "鼇", "鳌" },
    { "鼈", "鳖" },
    { "鼉", "鼍" },
    { "鼕", "咚" },
    { "鼴", "鼹" },
    { "齊", "齐" },
    { "齋", "斋" },
    { "齎", "赍" },
    { "齏", "齑" },
    { "齒", "齿" },
    { "齔", "龀" },
    { "齙", "龅" },
    { "齜", "龇" },
    { "齟", "龃" },
    { "齠", "龆" },
    { "齡", "龄" },
    { "齣", "出" },
    { "齦", "龈" },
    { "齧", "啮" },
    { "齪", "龊" },
    { "齬", "龉" },
    { "齲", "龋" },
    { "齶", "腭" },
    { "齷", "龌" },
    { "龍", "龙" },
    { "龍鍾", "龙钟" },
    { "龐", "庞" },
    { "龔", "龚" },
    { "龕", "龛" },
    { "龜", "龟" },
};
#define TRAD_TO_SIMP_MAX_LEN (4)
